pollet replied to the topic 'Is INDI ready for Ubuntu 22.04?' in the forum. 6 months ago

I confirm thas kstars can be installed using official repo and with this command:
sudo apt install indi-bin kstars-bleeding

but...

kstars is still asking for som indi libraries such as indi-eqmod ans indi-asi-ccd

Read More...